/* CSS Document */


div#bodyheader{display:none;}

body{

	margin: 0px;

}

A:hover {color: #FFFF00; font-family: Verdana; font-weight: bold}



li.MsoNormal

	{mso-style-parent:"";

	margin-bottom:.0001pt;

	font-size:12.0pt;

	font-family:"Times New Roman";

	margin-left:0in; margin-right:0in; margin-top:0in}

